## uudeview 0.5.20

=== inews/Makefile ===
--- 
+++ 
@@ -7,7 +7,7 @@
 # $State: Exp $	$Locker:  $
 #
 # $Log: Makefile,v $
-# Revision 1.1.1.1  1996/06/06  19:41:07  fp
+# Revision 1.1.1.1  1996/06/06 19:41:07  fp
 # UUDeview put under revision control
 #
 # Revision 1.3  89/12/21  17:59:52  news
