=== debian/changelog ===
uudeview (0.5.20-9) unstable; urgency=low

  * QA upload.
  * 043_string_format_issue.diff: Fix another fprintf warning, patch is now
    identical to Fedora's -35 uudeview-format-security.patch.
  * 048_improved_doc_for_-a_option.diff: Improve on documentation for uuenview
    -a. Closes: #594355

 -- Andreas Metzler <ametzler@debian.org>  Sat, 30 Jul 2016 14:09:39 +0200

uudeview (0.5.20-8) unstable; urgency=low

  * QA upload.
  * So, contrary to the docs the legacy variant of AUTOPKGTEST_TMP is ADTTMP,
    not ADT_TMP.

 -- Andreas Metzler <ametzler@debian.org>  Sun, 24 Jul 2016 15:54:06 +0200

uudeview (0.5.20-7) unstable; urgency=low

  * QA upload.
  * In autopkgtest fall back to ADT_TMP if AUTOPKGTEST_TMP is unset.

 -- Andreas Metzler <ametzler@debian.org>  Fri, 22 Jul 2016 19:24:30 +0200

uudeview (0.5.20-6) unstable; urgency=low

  * QA upload.
  * Debug failing autopkgtest.

 -- Andreas Metzler <ametzler@debian.org>  Mon, 18 Jul 2016 19:20:42 +0200

uudeview (0.5.20-5) unstable; urgency=low

  * QA upload.
  * Upload to unstable.

 -- Andreas Metzler <ametzler@debian.org>  Sun, 17 Jul 2016 11:43:10 +0200

uudeview (0.5.20-4) experimental; urgency=medium

  * QA upload.
  * Set maintainer to Debian QA Group.
  * Switch to 3.0 (quilt) format.
    + 010_xdeview_global_MIME.diff
    + 013_prefer_rename.diff
    + 016_document_-v.diff
    + 017_use_hevea.diff
    + 019_long_headers.diff
    + 022_epsfig.sty.diff
    + 025_CAN-2004-2265.diff
    + 028_suspicious_file.patch
    + 031_do_not_force_overwrite.diff
    + 034_do_not_ignore_special_chars.diff
    + 037_CVE-2008-2266_symlink.diff, modified to not hardcode HAVE_MKSTEMP.
    + 040_add_shared_lib.diff
    + 043_string_format_issue.diff
  * Use dh_install instead of dh_movefiles.
  * Simplify installation, directly reference file in debian/*.install or
    debian/*.manpages instead of copying to debian/tmp in debian rules and
    installing this copy.
  * Convert to dh.
  * Add Homepage field to debian/control.
  * Drop empty xdeview.TODO.
  * Drop b-d on dpkg-dev (>= 1.16).
  * Standards-Version: 3.9.8
  * Suggest default-mta meta-packagage instead of "exim4".
  * Mention yEncoding support in package descriptions. Closes: #506637
  * 046_typoes.diff: Typoes fixed, thanks to lintian.
  * Use different package descriptions for runtime-library and development
    package.
  * Build --with autoreconf.
  * Build with hardening=+all. Enhance 040_add_shared_lib.diff to strip out
    -fPIE -pie from libuu LDFLAGS.
  * Add minimal autopkgtest and run it against just-built binary.

 -- Andreas Metzler <ametzler@debian.org>  Sat, 16 Jul 2016 19:41:05 +0200

uudeview (0.5.20-3.5) unstable; urgency=medium

  * Non-maintainer upload.
  * Update to debhelper (Closes: #817711)

 -- Moritz Muehlenhoff <jmm@debian.org>  Wed, 22 Jun 2016 19:08:14 +0200

uudeview (0.5.20-3.4) unstable; urgency=low

  * Non-maintainer upload.
  * Depend on tcl-dev and tk-dev, not on versioned packages.
  * Add ${misc:Depends}.
  * Add hardening flags.
  * Fix potential security issue (arbitrary string being passed as a format
    string to fprintf).

 -- Andrew Shadura <andrewsh@debian.org>  Fri, 03 May 2013 17:30:45 +0200

uudeview (0.5.20-3.3) unstable; urgency=low

  * Non-maintainer upload.
  * Fix "FTBFS: ! LaTeX Error: File `a4wide.sty' not found.":
    add texlive-latex-extra to Build-Depends. Thanks to Sebastian Ramacher.
    (Closes: #666325)

 -- gregor herrmann <gregoa@debian.org>  Tue, 01 May 2012 14:36:57 +0200

uudeview (0.5.20-3.2) unstable; urgency=low

  * Non-maintainer upload.
  * Build-depends on texlive-latex-recommended and texlive-fonts-recommended.
    (Closes: #526534)

 -- Aurelien Jarno <aurel32@debian.org>  Sun, 16 Aug 2009 20:12:07 +0200

uudeview (0.5.20-3.1) unstable; urgency=high

  * Non-maintainer upload.
  * Fixed a classical tempfile symlink attack vulnerability in libuu.
    Thanks to Nico Golde for the patch. (Closes: #480972)
  * Added a shared library package. (Closes: #216593)
  * Added support for dpkg-buildpackage setting $CFLAGS.
  * Removed no-op maintainer scripts.
  * Replaced the deprecated tetex dependencies with texlive-latex-base.

 -- Marco d'Itri <md@linux.it>  Wed, 21 May 2008 01:34:35 +0200

uudeview (0.5.20-3) unstable; urgency=low

  * Ack NMU.  (closes: Bug#373630)
  * Don't force overwrite mode if auto-rename enabled.  (closes: Bug#378076)
  * Don't ignore special chars when parsing MIME.  (closes: Bug#341440)
  * Fix for #320541 also fixes #242999.  (closes: Bug#242999)
  * Incorporate suspicious-file patch from Peter Muir.  (closes: Bug#166077)
  * Bump standards-version to 3.7.2.
  * Update FSF address.
  * Delete (malformed) end of this changelog.

 -- Chris Hanson <cph@debian.org>  Tue, 15 Aug 2006 00:40:50 -0400

uudeview (0.5.20-2.1) unstable; urgency=low

  * Non-maintainer upload.
  * Fix possible (but highly unlikely) race in temporary file generation
    (CAN-2004-2265), by passing the "x" (O_EXCL) flag to fopen when opening
    such files. (Closes: #320541)

 -- Steinar H. Gunderson <sesse@debian.org>  Wed, 14 Jun 2006 18:44:05 +0200

uudeview (0.5.20-2) unstable; urgency=high

  * Urgency high for RC bug fix.
  * Fix build problem caused by removal of psfig.sty.  (closes: Bug#266068)
  * Don't need to define _LARGEFILE64_SOURCE.  (closes: Bug#226766)

 -- Chris Hanson <cph@debian.org>  Tue, 17 Aug 2004 15:47:08 -0400

uudeview (0.5.20-1) unstable; urgency=low

  * New upstream version.
    - fixes two buffer overflows (closes: Bug#247137)
    - writes partial files (closes: Bug#165993)
    - new procedure UULoadFileWithPartNo (closes: Bug#234003)
  * Eliminate 2 lintian warnings and 1 lintian error.
  * Apply patch from nget maintainer:
    http://nget.sf.net/patches/uulib-0.5.19-uuinfofile-long-headers.patch

 -- Chris Hanson <cph@debian.org>  Thu, 20 May 2004 00:02:07 -0400

uudeview (0.5.19+beta20030413-2) unstable; urgency=low


