=== debian/control ===
Source: uudeview
Section: utils
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Homepage: http://www.fpx.de/fp/Software/UUDeview/
Build-Depends: debhelper (>= 9), dh-autoreconf, tk-dev, tcl-dev, hevea,
 texlive-latex-base, texlive-latex-recommended, texlive-fonts-recommended,
 texlive-latex-extra, transfig
Standards-Version: 3.9.8

Package: uudeview
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Suggests: default-mta | mail-transport-agent, inews, xdeview
Description: Smart multi-file multi-part decoder (command line)
 This is a command-line decoder and encoder for files encoded with the
 following formats: uuencode, xxencode, BASE64, yEncoding, quoted printable,
 and BinHex.
 .
 This package used to contain an X11-based GUI decoder called xdeview.
 That program is now in the xdeview package.

Package: xdeview
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Suggests: exim4 | mail-transport-agent, inews
Description: Smart multi-file multi-part decoder (X11 GUI)
 This is an X11-based decoder for files encoded with the following
 formats: uuencode, xxencode, BASE64, yEncoding, quoted printable, and BinHex.

Package: libuu0
Section: libs
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Library for de/encoding several popular file encodings - runtime
 Libuu is a library of functions for decoding and encoding files in
 the following formats: uuencode, xxencode, BASE64, yEncoding, quoted
 printable, and BinHex.
 .
 This package contains the shared library.

Package: libuu-dev
Section: libdevel
Architecture: any
Depends: ${misc:Depends}, libuu0 (= ${binary:Version})
Description: Library for de/encoding several popular file encodings - development
 Libuu is a library of functions for decoding and encoding files in
 the following formats: uuencode, xxencode, BASE64, yEncoding, quoted
 printable, and BinHex.
 .
 This package contains the development files.
