=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS := hardening=+all
export DEB_CFLAGS_MAINT_APPEND := -Wall -D_FILE_OFFSET_BITS=64


override_dh_auto_configure:
	env with_includes=/usr/include/tcl \
		dh_auto_configure --verbose -- \
		--enable-tcl=/usr/lib/tcl \
		--enable-tk=/usr/lib/tk \
		--enable-sendmail=/usr/sbin/sendmail \
		--enable-inews=/usr/bin/inews

override_dh_auto_build:
	dh_auto_build --verbose
	(cd doc && $(MAKE) html)
	# run autopkgtest
	chmod +x debian/tests/decode-noninteractive && \
		mkdir debian/tests/output && \
		env AUTOPKGTEST_TMP=$(CURDIR)/debian/tests/output \
		LD_LIBRARY_PATH=$(CURDIR)/uulib \
		PATH=$(CURDIR)/unix:$$PATH \
		debian/tests/decode-noninteractive && \
		rm -rvf $(CURDIR)/debian/tests/output

override_dh_auto_install:
	for i in usr/share/man/man1 usr/bin ; do \
		test -d debian/tmp/$$i || mkdir -p debian/tmp/$$i ; \
		done
	dh_auto_install --verbose

%:
	dh $@ --with autoreconf
