=== debian/tests/control ===
Tests: decode-noninteractive
Depends: uudeview
Restrictions: allow-stderr
