## uudeview 0.5.20%2B20241111

=== debian/changelog ===
uudeview (0.5.20+20241111-1) unstable; urgency=low

  * New upstream version.

 -- Andreas Metzler <ametzler@debian.org>  Sat, 14 Dec 2024 15:21:35 +0100

uudeview (0.5.20+20241015-1) unstable; urgency=medium

  * New upstream version.

 -- Andreas Metzler <ametzler@debian.org>  Sat, 19 Oct 2024 06:51:25 +0200

uudeview (0.5.20+20240711-2) unstable; urgency=medium

  * Add VCS-Git fields.
  * Change homepage field to point to new github site.
  * Adopt package. Closes: #829684
  * Upload to unstable.

 -- Andreas Metzler <ametzler@debian.org>  Fri, 12 Jul 2024 10:57:51 +0200

uudeview (0.5.20+20240711-1) experimental; urgency=medium

  * QA upload.
  * Point watchfile to github HEAD.
  * New upstream version.
    + Fixes FTBFS with gcc-14. Closes: #1075613
  * Add symbol file.

 -- Andreas Metzler <ametzler@debian.org>  Thu, 11 Jul 2024 13:20:18 +0200

uudeview (0.5.20+20230502-1) experimental; urgency=low

  * QA upload.
  * New upstream GIT snapshot from https://github.com/hannob/uudeview
    + Drop all patches except 040_add_shared_lib.diff.
    + Drop debian/uuwish.1, included upstream.
  * Drop unused debian/shlibs.local.

 -- Andreas Metzler <ametzler@debian.org>  Sun, 04 Feb 2024 14:29:23 +0100

uudeview (0.5.20-14) unstable; urgency=medium

  * QA upload.
  * Add 51_configure-c99.patch by Florian Weimer from the Fedora package,
    fixing a C99 issue in the configure script.
  * [lintian] Drop support for legacy ADTTMP variable from CI test.

 -- Andreas Metzler <ametzler@debian.org>  Mon, 01 May 2023 13:14:30 +0200

uudeview (0.5.20-13) unstable; urgency=medium

  * QA upload.
  * Run wrap-and-sort -ast.
  * Use watchfile v4 mode.
  * Use dh 13 compat.

 -- Andreas Metzler <ametzler@debian.org>  Fri, 24 Dec 2021 14:09:48 +0100

uudeview (0.5.20-12) unstable; urgency=low

  [ Helmut Grohne ]
  * Honour DEB_BUILD_OPTIONS=nocheck. (Closes: #956346)

  [ Andreas Metzler ]
  * QA upload.
  * [lintian] Use dh 12 compat, drop debian/compat.

 -- Andreas Metzler <ametzler@debian.org>  Fri, 10 Apr 2020 17:47:34 +0200

uudeview (0.5.20-11) unstable; urgency=low

  * QA upload.
  * Run "wrap-and-sort --max-line-length=72 --short-indent".
  * Add watchfile.
  * [lintian] Drop trailing blanks in debian/changelog.
  * [lintian] 046_typoes.diff: Fix another typo (promt)
  * [lintian] Fix xdeview Suggests, default-mta |
    mail-transport-agent instead of exim4 | mail-transport-agent.
  * Use debhelper 11 compat level.
  * Set Rules-Requires-Root: no.

 -- Andreas Metzler <ametzler@debian.org>  Sat, 17 Nov 2018 14:41:15 +0100

uudeview (0.5.20-10) unstable; urgency=medium

  * QA upload.
  * Fix FTBFS with glibc 2.27.
  * Update the package description to mention MIME
    as suggested by Andrew Clausen. (Closes: #667046)

 -- Adrian Bunk <bunk@debian.org>  Fri, 09 Mar 2018 23:22:49 +0200
