=== debian/changelog ===
uudeview (0.5.20+20250228-1) unstable; urgency=medium

  * New upstream version.
    + Fixes FTBFS with gcc-15. Closes: #1098053

 -- Andreas Metzler <ametzler@debian.org>  Sat, 01 Mar 2025 13:45:23 +0100
