=== debian/control ===
Source: uudeview
Section: utils
Priority: optional
Maintainer: Andreas Metzler <ametzler@debian.org>
Homepage: https://github.com/hannob/uudeview
Build-Depends:
 debhelper-compat (= 13),
 hevea,
 tcl-dev,
 texlive-fonts-recommended,
 texlive-latex-base,
 texlive-latex-extra,
 texlive-latex-recommended,
 tk-dev,
 transfig,
Standards-Version: 4.7.0
Rules-Requires-Root: no
Vcs-Git: https://salsa.debian.org/debian/uudeview.git
Vcs-Browser: https://salsa.debian.org/debian/uudeview

Package: uudeview
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Suggests:
 default-mta | mail-transport-agent,
 inews,
 xdeview,
Description: Smart multi-file multi-part decoder (command line)
 This is a command-line decoder and encoder for multi-part MIME files
 encoded with the following formats: uuencode, xxencode, BASE64,
 yEncoding, quoted printable, and BinHex.
 .
 This package used to contain an X11-based GUI decoder called xdeview.
 That program is now in the xdeview package.

Package: xdeview
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Suggests:
 default-mta | mail-transport-agent,
 inews,
Description: Smart multi-file multi-part decoder (X11 GUI)
 This is an X11-based decoder for files encoded with the following
 formats: uuencode, xxencode, BASE64, yEncoding, quoted printable, and BinHex.

Package: libuu0
Section: libs
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Description: Library for de/encoding several popular file encodings - runtime
 Libuu is a library of functions for decoding and encoding files in
 the following formats: uuencode, xxencode, BASE64, yEncoding, quoted
 printable, and BinHex.
 .
 This package contains the shared library.

Package: libuu-dev
Section: libdevel
Architecture: any
Depends:
 libuu0 (= ${binary:Version}),
 ${misc:Depends},
Description: Library for de/encoding several popular file encodings - development
 Libuu is a library of functions for decoding and encoding files in
 the following formats: uuencode, xxencode, BASE64, yEncoding, quoted
 printable, and BinHex.
 .
 This package contains the development files.
