=== debian/rules ===
--- 
+++ 
@@ -2,7 +2,7 @@
 
 export DEB_BUILD_MAINT_OPTIONS := hardening=+all
 export DEB_CFLAGS_MAINT_APPEND := -Wall -D_FILE_OFFSET_BITS=64
-
+export DPKG_GENSYMBOLS_CHECK_LEVEL = 4
 
 override_dh_auto_configure:
 	env with_includes=/usr/include/tcl \
@@ -15,6 +15,10 @@
 override_dh_auto_build:
 	dh_auto_build --verbose
 	(cd doc && $(MAKE) html)
+
+override_dh_auto_test:
+ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
+	dh_auto_test
 	# run autopkgtest
 	chmod +x debian/tests/decode-noninteractive && \
 		mkdir debian/tests/output && \
@@ -23,6 +27,9 @@
 		PATH=$(CURDIR)/unix:$$PATH \
 		debian/tests/decode-noninteractive && \
 		rm -rvf $(CURDIR)/debian/tests/output
+else
+	@echo 'Not running testsuite, "nocheck" in $$DEB_BUILD_OPTIONS'
+endif
 
 override_dh_auto_install:
 	for i in usr/share/man/man1 usr/bin ; do \
@@ -31,4 +38,4 @@
 	dh_auto_install --verbose
 
 %:
-	dh $@ --with autoreconf
+	dh $@
