## uudeview 0.5.20+20240711

=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
  texlive-latex-recommended,
  tk-dev,
  transfig,
-Standards-Version: 4.7.0
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/debian/uudeview.git
 Vcs-Browser: https://salsa.debian.org/debian/uudeview
