## uudeview 0.5.20+20250228

=== debian/changelog ===
uudeview (0.5.20+20250228-1build1) resolute; urgency=medium

  * No-change mass rebuild for Ubuntu 26.04 (LP: #2132257)

 -- Sebastien Bacher <seb128@debian.org>  Tue, 10 Feb 2026 23:42:49 +0100
